<?php

Breadcrumbs::for('admin.auth.user.index', function ($trail) {
    $trail->push(__('labels.backend.access.users.management'), route('admin.auth.user.index'));
});

Breadcrumbs::for('admin.auth.user.account', function ($trail) {
    $trail->push('Account', route('admin.auth.user.account'));
});

Breadcrumbs::for('admin.auth.user.deactivated', function ($trail) {
    $trail->parent('admin.auth.user.index');
    $trail->push(__('menus.backend.access.users.deactivated'), route('admin.auth.user.deactivated'));
});

Breadcrumbs::for('admin.auth.user.deleted', function ($trail) {
    $trail->parent('admin.auth.user.index');
    $trail->push(__('menus.backend.access.users.deleted'), route('admin.auth.user.deleted'));
});

Breadcrumbs::for('admin.auth.user.create', function ($trail) {
    $trail->parent('admin.auth.user.index');
    $trail->push(__('labels.backend.access.users.create'), route('admin.auth.user.create'));
});

Breadcrumbs::for('admin.auth.user.show', function ($trail, $id) {
    $trail->parent('admin.auth.user.index');
    $trail->push(__('menus.backend.access.users.view'), route('admin.auth.user.show', $id));
});

Breadcrumbs::for('admin.auth.user.edit', function ($trail, $id) {
    $trail->parent('admin.auth.user.index');
    $trail->push(__('menus.backend.access.users.edit'), route('admin.auth.user.edit', $id));
});

Breadcrumbs::for('admin.auth.user.change-password', function ($trail, $id) {
    $trail->parent('admin.auth.user.index');
    $trail->push(__('menus.backend.access.users.change-password'), route('admin.auth.user.change-password', $id));
});

Breadcrumbs::for('admin.auth.user.admin', function ($trail) {
    $trail->push(__('labels.backend.access.users.adminUser'), route('admin.auth.user.admin'));
});

Breadcrumbs::for('admin.auth.user.superstockez', function ($trail) {
    $trail->push(__('labels.backend.access.users.superStockez'), route('admin.auth.user.superstockez'));
});

Breadcrumbs::for('admin.auth.user.stockez', function ($trail) {
    $trail->push(__('labels.backend.access.users.stockez'), route('admin.auth.user.stockez'));
});

Breadcrumbs::for('admin.auth.user.agent', function ($trail) {
    $trail->push(__('labels.backend.access.users.agent'), route('admin.auth.user.agent'));
});

